package com.cultural.heritage.model.vo.clothesgrade;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
public class ClothesGradeVO implements Serializable {


    /**
     * 服装等级id
     */
    private Long id;


    /**
     * 类别名称
     */
    private String clothesType;


    /**
     * 商品图片
     */
    private String image;


    /**
     * 最低价格
     */
    private Double minPrice;


    /**
     * 最高价格
     */
    private Double maxPrice;


    /**
     * 服装价位简介
     */
    private String brief;



    @Serial
    private static final long serialVersionUID = 1L;
}
